using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace inutralia.Views
{
	public partial class RememberView : ContentPage
	{
		public RememberView()
		{
			InitializeComponent();
		}

		void OnRememberButtonClicked(object sender, EventArgs e)
		{
			Page nextView = new LoginView() as Page;

			// Cambiar de vista
			Application.Current.MainPage = nextView;
		}

	}
}
